/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) {


#noiphone{display: none;}
div#quote span {
    color: #C2C4C5;
    font-size: .9em;
}

#test{background: #fff; width: 50px; height:50px;}

}

div#quote span {
 font-family: Century Gothic;
 text-transform: uppercase;
 font-size: .8em;
  display:block;
  clear: both;
  padding-bottom: 7px;

}

div#quote {
  color: #FFFFFF !important;
  float: right;
  font-size: 1.95em;
  margin-right: 33%;
  padding-top: 28px;
  text-align: center;
  text-shadow: 1px 1px 1px #333333;
}